Commit bb9e1843 authored by Eric Bremner's avatar Eric Bremner
Browse files

ISTWCMS-3376: updating drupal core to 8.8.0-alpha1

parent 222c57df
......@@ -20,7 +20,7 @@
"sort-packages": true,
"vendor-dir": "../../vendor"
},
"minimum-stability": "stable",
"minimum-stability": "dev",
"require": {
"behat/mink": "v1.7.1",
"behat/mink-goutte-driver": "v1.2.1",
......@@ -37,7 +37,7 @@
"drupal/components": "1.1",
"drupal/conditional_fields": "1.0-alpha5",
"drupal/config_update": "1.6",
"drupal/core": "8.8.0",
"drupal/core": "8.8.0-alpha1",
"drupal/crop": "2.0-rc1",
"drupal/ctools": "3.2",
"drupal/devel": "2.1",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment